<?php
// $Id: admin.php,v 1.2 2008/02/24 12:53:04 ohwada Exp $

// 2007-12-09 K.OHWADA
// remove _WEBLINKS_ADMIN_CHECK
// add AM_WEBLINKS_D3FORUM_VIEW

// 2007-11-01 K.OHWADA
// _AM_WEBLINKS_GM_MARKER_WIDTH

// 2007-09-01 K.OHWADA
// nofitication
// change _WEBLINKS_LINK_APPROVED _AM_WEBLINKS_USE_HITS

// 2007-08-01 K.OHWADA
// config 0

// 2007-07-14 K.OHWADA
// highlight

// 2007-06-10 K.OHWADA
// d3forum

// 2007-04-08 K.OHWADA
// _AM_WEBLINKS_CAT_DESC_MODE

// 2007-03-25 K.OHWADA
// _AM_WEBLINKS_UPDATE_CAT_IMAGE_SIZE

// 2007-02-20 K.OHWADA
// performance

// 2006-12-11 K.OHWADA
// _AM_WEBLINKS_TIME_PUBLISH

// 2006-10-05 K.OHWADA
// _AM_WEBLINKS_MODULE_CONFIG_3
// google map

// 2006-05-15 K.OHWADA
// weblinks ver 1.1
// _AM_WEBLINKS_INDEX_DESC, etc

// 2006-01-01 K.OHWADA
// weblinks ver 1.0
// module duplication

//=========================================================
// WebLinks Module
// language for admin
// 2004-10-20 K.OHWADA
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_AM_LOADED') )
{

define('WEBLINKS_LANG_AM_LOADED', 1);

define("_WEBLINKS_ADMIN_INDEX","صفحة الأدمن");

// BUG 2931: unmatch popup menu 'preference' and index menu 'module setting'
define("_WEBLINKS_ADMIN_MODULE_CONFIG_1","خيارات البرنامج 1");

define("_WEBLINKS_ADMIN_MODULE_CONFIG_2","خيارات البرنامج 2");
//define("_WEBLINKS_ADMIN_ADDMODDEL_CATEGORY","Add, Modify, and Delete Categories");
define("_WEBLINKS_ADMIN_ADD_LINK","أضف رابط جديد");
define("_WEBLINKS_ADMIN_OTHERFUNC","الوظائف الأخرى");
define("_WEBLINKS_ADMIN_GOTO_ADMIN_INDEX","الذهاب إلى صفحة الأدمن");

//======        config.php         ======
// Access Authority
define('_WEBLINKS_ADMIN_AUTH','التصاريح');
define('_WEBLINKS_ADMIN_AUTH_TEXT', 'المدير عنده كل سلطة الإدارة');
define('_WEBLINKS_AUTH_SUBMIT','يمكن أن يرسل رابط جديدة');
define('_WEBLINKS_AUTH_SUBMIT_DSC','حدد المجموعات التي لها صلاحيات تقديم رابط جديدة');
define('_WEBLINKS_AUTH_SUBMIT_AUTO','يمكن أن توافق تلقائي للروابط الجديدة');
define('_WEBLINKS_AUTH_SUBMIT_AUTO_DSC','حدد المجموعات التي توافق تلقائي على الروابط');
define('_WEBLINKS_AUTH_MODIFY','تستطيع التعديل');
define('_WEBLINKS_AUTH_MODIFY_DSC','حدد المجموعات التي لها صلاحيات لتقديم طلبات تعديل الرابط');
define('_WEBLINKS_AUTH_MODIFY_AUTO','يمكن أن توافق على تعديلات الرابط');
define('_WEBLINKS_AUTH_MODIFY_AUTO_DSC','حدد المجموعات التي لها صلاحيات الموافقة على طلبات تعديل الرابط');
define('_WEBLINKS_AUTH_RATELINK','يمكن أن تقيم رابط');
define('_WEBLINKS_AUTH_RATELINK_DSC',"حدد المجموعات التي لها صلاحيات تقييم رابط.<br /> تعمل هذه الميزة فقط عند تفعيل خيار مييزة تقييم الأعضاء");
define('_WEBLINKS_USE_PASSWD','تحقق من كلمة السر عند تعديل على رابط');
define('_WEBLINKS_USE_PASSWD_DSC','عرض حقل تحقق من كلمة السر عندما يكون خيار نعم مختار، <br /> للمجموعات التي ليس لها صلاحيات لتقديم / تصدق طلبات التعديل.');
define('_WEBLINKS_USE_RATELINK','سماح للتقييم');
define('_WEBLINKS_USE_RATELINK_DSC',"نعم يسمح للأعضاء لتقييم الروابط.");
define('_WEBLINKS_AUTH_UPDATED', 'الصلاحيات حدثت');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS','خيارات RSS/ATOM Feeds');
define('_WEBLINKS_RSS_MODE_AUTO','تحديث آلي RSS/ATOM feeds');
define('_WEBLINKS_RSS_MODE_AUTO_DSC', "نعم 'إكتشاف تلقائي لعنوان RSS/ATOM' و 'تحديث تلقائي' اذا روابط RSS/ATOM موجوده داخل . ");
define('_WEBLINKS_RSS_MODE_DATA','بيانات الـ RSS/ATOM لعرضها');
define('_WEBLINKS_RSS_MODE_DATA_DSC', "ATOM FEED, uses the data in the Atom feed table after parsing. <br />XML uses the data from the link table before parsing. <br />Some data may not be saved in atomfeed table after filtering. ");
define('_WEBLINKS_RSS_CACHE','وقت الكاش لـ RSS/ATOM feeds');
define('_WEBLINKS_RSS_CACHE_DSC', 'مقاس في الساعات');
define('_WEBLINKS_RSS_LIMIT','أكثر عدد من RSS/ATOM feeds');
define('_WEBLINKS_RSS_LIMIT_DSC', 'اكتب اقصى عدد من RSS/ATOM feeds لحفظها في جدول البانات<br />البيانات القديمة سوف تحذف اذا تعدا القيمة المسموح بها. <br />0 غير محدود. ');
define('_WEBLINKS_RSS_SITE','RSS search site');
define('_WEBLINKS_RSS_SITE_DSC',"ادخل قائمة عناوين RSS. <br />افصل بسطر جديد اذا كان اكثر من واحد. <br />لا تدخل عناوين ATOM. ");
define('_WEBLINKS_RSS_BLACK','القائمة السوداء من روابط RSS/ATOM');
define('_WEBLINKS_RSS_BLACK_DSC','اكتب قائمة عناوين المواقع لرفضها عند جلب مجموعة من RSS/ATOM feeds . <br />إفصل كل واحدة بخط جديد عند تحديد أكثر من واحد. <br />يمكن ان تكتب بنظام PERL. ');
define('_WEBLINKS_RSS_WHITE','القائمة البيضاء من روابط RSS/ATOM');
define('_WEBLINKS_RSS_WHITE_DSC','اكتب قائمة عناوين المواقع لجمعها عندما تتماثل مع القائمة السوداء feeds . <br />إفصل كل واحدة بخط جديد عند تحديد أكثر من واحد. <br />يمكن ان تكتب بنظام PERL.  ');
define('_WEBLINKS_RSS_URL_CHECK', 'هناك بعض روابط urls تشبة الموجوده في القائمة السوداء. ');
define('_WEBLINKS_RSS_URL_CHECK_DSC', 'رجاء إنسخ وإلصق من القائمة البيضاء إلى نموذج التسجيل، إذا كان ضروري. ');
define('_WEBLINKS_RSS_UPDATED', 'تحديث خيارات RSS/ATOM');


// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS_VIEW','مشاهدة خيارات RSS/ATOM Feeds');
define('_WEBLINKS_RSS_MODE_TITLE','استعمال تاغ HTML في العنوان');
define('_WEBLINKS_RSS_MODE_TITLE_DSC', "نعم عرض تاغ HTML في العنوان اذا كان يحتوي على تاغ HTML. <br />لا تعرض تاغ HTML. ");
define('_WEBLINKS_RSS_MODE_CONTENT','استعمال تاغ HTML في المحتوى');
define('_WEBLINKS_RSS_MODE_CONTENT_DSC', "نعم عرض تاغ HTML في المحتوى اذا كان يحتوي على تاغ HTML. <br />لا تعرض تاغ HTML. ");
define('_WEBLINKS_RSS_NEW','أختر اقصى عدد من"RSS/ATOM feeds" لتعرض في أعلى الصفحة');
define('_WEBLINKS_RSS_NEW_DSC', 'أكتب اقصى عدد من RSS/ATOM feeds لتعرض في الصفحة الرئيسية.');
define('_WEBLINKS_RSS_PERPAGE','إختر العدد الأقصى ل RSS/ATOM feeds لكي تعرض على صفحة الربط و صفحة RSS/ATOM');
define('_WEBLINKS_RSS_PERPAGE_DSC', 'أكتب اقصى عدد من RSS/ATOM feeds لكي تعرض على صفحة RSS/ATOM.');
define('_WEBLINKS_RSS_NUM_CONTENT','عدد feeds التي تعرض محتوى');
define('_WEBLINKS_RSS_NUM_CONTENT_DSC', 'إدخل عدد FEED التي تعرض محتوى RSS/ATOM feeds في صفحة تفاصيل الرابط. <br />الخلاصة معروضة على بقية FEED . ');
define('_WEBLINKS_RSS_MAX_CONTENT','اقصى عدد من الحروف في محتوى RSS/ATOM feed');
define('_WEBLINKS_RSS_MAX_CONTENT_DSC', 'اكتب اقصى عدد من الحروف لمحتوى RSS/ATOM feed التي سوف تعرض في صفحة RSS/ATOM.  <br />تستعمل اذا كان "اسعمال تاغ HTML في المحتوى" "نعم." ');
define('_WEBLINKS_RSS_MAX_SUMMARY','اقصى عدد من الحروف في خلاصة RSS/ATOM feed');
define('_WEBLINKS_RSS_MAX_SUMMARY_DSC', 'اكتب اقصى عدد من الحروف لخلاصة RSS/ATOM feed التي تعرض في الصفحة الرئيسية. ');


// use link field
define('_WEBLINKS_ADMIN_POST','اعدادت حقول التسجيل');
define('_WEBLINKS_ADMIN_POST_TEXT_1', "لا تستعمل حقول لن تعرض في نموذج التسجيل. ");
define('_WEBLINKS_ADMIN_POST_TEXT_2', "إستعمل الحقول المهمة.");
define('_WEBLINKS_ADMIN_POST_TEXT_3', "الحقول الضرورية يجب ان تعبأ. ");
define('_WEBLINKS_NO_USE',"لا تستعمل");
define('_WEBLINKS_USE','استعمل');
define('_WEBLINKS_INDISPENSABLE','ضروري');
define('_WEBLINKS_TYPE_DESC','إستعمال محرر XOOPS DHTML في الوصف');
define('_WEBLINKS_TYPE_DESC_DSC', '"لا" إستعمال المحرر العادي بدون ادوات. <br /> "نعم" إستعمال محرر XOOPS DHTML.');
define('_WEBLINKS_CHECK_DOUBLE','الموافقة على استلام روابط موجودة');
define('_WEBLINKS_CHECK_DOUBLE_DSC', '"لا" تعني السماح بتسجيل روابط موجودة.<br /> "نعم" لا يسمح اذا كان نفس الرابط موجودة.');
define('_WEBLINKS_POST_UPDATED', 'أماكن حقول الرابط جددت');

// cateogry
define('_WEBLINKS_ADMIN_CAT_SET','خيارات الأقسام');
define('_WEBLINKS_CAT_SEL', 'عدد للأقسام التي يستطيع ان يختار منها مقدم الرابط');
define('_WEBLINKS_CAT_SEL_DSC', 'أدخل عدد الأقسام التي يستطيع ان يختار منها مقدم الموقع ');
define('_WEBLINKS_CAT_SUB','عدد عرض الأقسام الفرعية');
define('_WEBLINKS_CAT_SUB_DSC','حدد عدد الأقسام الفرعية التي تعرض في قائمة الأقسام أعلى الصفحة');
define('_WEBLINKS_CAT_IMG_MODE','أختر صورة القسم');
define('_WEBLINKS_CAT_IMG_MODE_DSC', '"لا تعرض" (بدون صورة )<br> folder.gif (ايقونة مجلد)<br>"خيارات الصورة" (( الصورة التي اخترتها للقسم ) قسم &nbsp;&gt;&gt;قسم الفرعي &gt;&gt;)<br>"إرجاع الأيقونة" في حالة دخول القسم ((folder.gif) قسم &nbsp;&gt;&gt;قسم الفرعي &gt;&gt;) <br> ادخل علي احد الاقسام وغير من هنا ولاحظ التغير في الصورة التي اخترتها انت للقسم');
//define("_WEBLINKS_CAT_IMG_MODE_0","NONE");
define("_WEBLINKS_CAT_IMG_MODE_1","folder.gif");
define("_WEBLINKS_CAT_IMG_MODE_2","خيارات الصورة");
define('_WEBLINKS_CAT_IMG_WIDTH','أقصى عرض لصورة القسم');
define('_WEBLINKS_CAT_IMG_HEIGHT','أقصى طول لصورة القسم');
define('_WEBLINKS_CAT_IMG_SIZE_DSC','يستعمل عند تحديد "خيارات الصورة". ');
define('_WEBLINKS_CAT_UPDATED', 'تم تحديث خيارات القسم');


//======        cateogry_list.php         ======
define("_WEBLINKS_ADMIN_CATEGORY_MANAGE","إدارة القسم");
define("_WEBLINKS_ADMIN_CATEGORY_LIST","قائمة الأقسام");
//define("_WEBLINKS_ORDER_ID"," Listed by ID");
define("_WEBLINKS_ORDER_TREE"," حسب المسار");
define("_WEBLINKS_CAT_ORDER","ترتيب القسم");
define("_WEBLINKS_THERE_ARE_CATEGORY","يوجد <b> %s </b> أقسام في قاعدة البيانات");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_1","أضغط <b> رقم القسم </b> لتحرير قسم معين. ");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_2","أضغط <b> القسم الرئيسي</b> أو <b> العنوان </b>، لترى قائمة الأقسام.");
define("_WEBLINKS_NO_CATEGORY","لا يوجد قسم ");
define("_WEBLINKS_NUM_SUBCAT","عدد الأقسام الفرعية");
define('_WEBLINKS_ORDERS_UPDATED', 'حدث ترتيب القسم');

//======        cateogry_manage.php         ======
define("_WEBLINKS_IMGURL_MAIN","موقع صورة القسم");
define("_WEBLINKS_IMGURL_MAIN_DSC1","إختياري. <br /> مقاسات الصورة تعدل تلقائي");
//define("_WEBLINKS_IMGURL_MAIN_DSC2","Images are for the main category only. ");

//======        link_list.php         ======
define("_WEBLINKS_ADMIN_LINK_MANAGE","إدارة رابط");
define("_WEBLINKS_ADMIN_LINK_LIST","قائمة الروابط");
define("_WEBLINKS_ADMIN_LINK_BROKEN","قائمة الروابط التي لا تعمل");
define("_WEBLINKS_ADMIN_LINK_ALL_ASC","حسب الرقم الاقدم");
define("_WEBLINKS_ADMIN_LINK_ALL_DESC","حسب الرقم الجديد");
define("_WEBLINKS_ADMIN_LINK_NOURL","قائمة الروابط التي لم توضع");
define("_WEBLINKS_COUNT_BROKEN","أحصاء الروابط التي لا تعمل");
define("_WEBLINKS_NO_LINK","لا توجد روابط. ");
define("_WEBLINKS_ADMIN_PRESENT_SAVE","البيانات المحفوظة في قاعدة البيانات تعرض هنا. ");

//======        link_manage.php         ======
//define("_WEBLINKS_USERID","User ID");
//define("_WEBLINKS_CREATE","Created");

//======        link_broken_check.php         ======
define("_WEBLINKS_ADMIN_LINK_CHECK_UPDATE","فحص رابط وتحديثة");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK","فحص روابط لا تعمل");
define("_WEBLINKS_ADMIN_BROKEN_CHECK","فحص");
define("_WEBLINKS_ADMIN_BROKEN_RESULT","نتيجة الفحص");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_CAUTION","انتهاء الوقت قد يحدث، إذا هناك العديد من روابط لا تعمل. <br /> إذا كان الأمر كذلك، رجاء غير القيمة العددية والبدأ. <br /> القيمة = 0، أو بدون قيود.");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_NOTICE","أضغط <b> رقم الموقع </b> للتعديل. <br />  أضغط </b><b>عنوان الموقع </b> للذهاب إلى الموقع.<br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_GOOGLE","أضغط <b> إسم الموقع </b>. للبحث عن الموقع في جوجل.<br />");
define("_WEBLINKS_ADMIN_LIMIT","أقصى عدد من الروابط لفحصها (محدود)");
define("_WEBLINKS_ADMIN_OFFSET","تبدأ من");
define("_WEBLINKS_ADMIN_CHECK","فحص");
define("_WEBLINKS_ADMIN_TIME_START","وقت البدأ");
define("_WEBLINKS_ADMIN_TIME_END","وقت الأنتهاء");
define("_WEBLINKS_ADMIN_TIME_ELAPSE","إنقضى الوقت");
define("_WEBLINKS_ADMIN_LINK_NUM_ALL","جميع الروابط");
define("_WEBLINKS_ADMIN_LINK_NUM_CHECK","فحص الروابط");
define("_WEBLINKS_ADMIN_LINK_NUM_BROKEN","روابط لا تعمل");
define("_WEBLINKS_ADMIN_NUM","روابط");
define("_WEBLINKS_ADMIN_MIN_SEC","%s دقيقة %s ثانية");
define("_WEBLINKS_ADMIN_CHECK_NEXT","فحص التالي %s رابط");
//define("_WEBLINKS_ADMIN_RSS_REFRESH_NOTE","Simultaneously execute an Auto Discovery of RSS/ATOM urls ");

//======        rss_manage.php         ======
define("_WEBLINKS_ADMIN_RSS_MANAGE","إدارة RSS/ATOM feed");
define("_WEBLINKS_ADMIN_RSS_REFRESH","تحديث RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH_LINK","تنشيط الكاش لبيانات الروابط");
define("_WEBLINKS_ADMIN_RSS_REFRESH_SITE","تنشيط كاش موقع بحث RSS");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_URL","عدد العناوين المنشطة لـ RSS/ATOM");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_SITE","عدد عناوين المواقع المنشطة لـ RSS/ATOM");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOM_SITE","عدد المواقع المنشطة لـ RSS/ATOM");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOMFEED","عدد FEEDS المنشطة لـ RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_CACHE_CLEAR","مسح كاش RSS/ATOM feed");
define("_WEBLINKS_RSS_CLEAR_NUM","Clear cache of RSS/ATOM feed by order of date, if more than the specified number of feeds in Module Configuration 1.");
define("_WEBLINKS_RSS_NUMBER","عدد feeds");
define("_WEBLINKS_RSS_CLEAR_LID","مسح الكاش لوابط الارقام ");
define("_WEBLINKS_RSS_CLEAR_ALL","مسح جميع الكاش");
define("_WEBLINKS_NUM_RSS_CLEAR_LINK","عدد RSS/ATOM الكاش مسحها");
define("_WEBLINKS_NUM_RSS_CLEAR_ATOMFEED","عدد الممسوح من ATOM/RSS feed ");

//======        user_list.php         ======
define("_WEBLINKS_ADMIN_USER_MANAGE", "خيارات العضو");
define("_WEBLINKS_ADMIN_USER_EMAIL", "قائمة الأعضاء مع عناوين البريد الإلكتروني");
define("_WEBLINKS_ADMIN_USER_LINK", "قائمة الأعضاء المسجلين مع معلومات الرابط");
define("_WEBLINKS_ADMIN_USER_NOLINK", "قائمة الأعضاء المسجلين بدون معلومات الرابط");
define("_WEBLINKS_ADMIN_USER_EMAIL_DSC", "عرض فقط عنوان بريد إلكتروني واحد إذا منسوخ");
//define("_WEBLINKS_ADMIN_USER_LINK_DSC", 'Use "Send Message to Users" of XOOPS core');
//define("_WEBLINKS_USER_ALL", " (all) ");
//define("_WEBLINKS_USER_MAX", " (each %s persons) ");
define("_WEBLINKS_THERE_ARE_USER", "<b>%s</b> أعضاء وجدوا");
define("_WEBLINKS_USER_NUM", "Show from %s th person to %s th person.");
define("_WEBLINKS_USER_NOFOUND", "لم يتم العثور على أعضاء");
define("_WEBLINKS_UID_EMAIL", "بريد المرسل");

//======        mail_users.php         ======
define("_WEBLINKS_ADMIN_SENDMAIL", "أرسل بريد");
define("_WEBLINKS_THERE_ARE_EMAIL","يوجد <b>%s</b> بريد");
define("_WEBLINKS_SEND_NUM", "أرسل من %s إلى %s  شخص");
//define("_WEBLINKS_SEND_NEXT","Send next %s emails");
//define("_WEBLINKS_SUBJECT_FROM", "Information from %s");
//define("_WEBLINKS_HELLO", "Hello %s");
define("_WEBLINKS_MAIL_TAGS1","{W_NAME} سيطبع اسم العضو");
define("_WEBLINKS_MAIL_TAGS2","{W_EMAIL} سيطبع بريد العضو");
define("_WEBLINKS_MAIL_TAGS3","{W_LID} سيطبع رقم رابط العضو");

// general
define('_WEBLINKS_WEBMASTER', 'المدير');
define('_WEBLINKS_SUBMITTER', 'المرسل');
//define("_WEBLINKS_MID","Modify ID");
define("_WEBLINKS_UPDATE","تحديث");
define("_WEBLINKS_SET_DEFAULT","تحديد الأفتراضي");
define("_WEBLINKS_CLEAR","مسح");
define("_WEBLINKS_CHECK","فحص");
define("_WEBLINKS_NON","لا يوجد شئ");
define("_WEBLINKS_SENDMAIL", "إرسال بريد");

// 2005-08-09
// BUG 2827: RSS refresh: Invalid argument supplied for foreach()
define("_WEBLINKS_ADMIN_NO_LINK_BROKEN_CHECK","لا يوجد روابط لفحصها");
define("_WEBLINKS_ADMIN_NO_RSS_REFRESH","لا توجد روابط للتحديث RSS");

// 2005-10-20
define("_WEBLINKS_LINK_APPROVED", "[{X_SITENAME}] {X_MODULE}: تمت الموافقة على الرابط");
define("_WEBLINKS_LINK_REFUSED",  "[{X_SITENAME}] {X_MODULE}: تم رفض الرابط");

// 2006-05-15
define('_AM_WEBLINKS_INDEX_DESC','نصّ الصفحة الرئيسية التمهيدي');
define('_AM_WEBLINKS_INDEX_DESC_DSC', 'يمكنك أن تستعمل هذا القسم لعرض بعض النص الوصفي أو التمهيدي. الإتش تي إم إل مسموح بها.');
define('_AM_WEBLINKS_INDEX_DESC_DEFAULT', '<div align="center" style="color: #0000ff">هنا مقدمة صفحة دليل المواقع.<br />يمكن تغيرها من خلال خيارات البرنامج 2.<br /></div>');

define('_AM_WEBLINKS_ADD_CATEGORY', 'أضف قسم جديد');
define('_AM_WEBLINKS_ERROR_SOME', 'يوجد بعض رسائل الخطأ');
define('_AM_WEBLINKS_LIST_ID_ASC',  'حسب الرقم الاقدم');
define('_AM_WEBLINKS_LIST_ID_DESC', 'حسب الرقم الجديد');

// config
//define('_AM_WEBLINKS_WARNING_NOT_WRITABLE','الدليل لا يقبل الكتاية');

define('_AM_WEBLINKS_CONF_LINK','خيارات الروابط');
define('_AM_WEBLINKS_CONF_LINK_IMAGE','خيارات رابط الصورة');
define('_AM_WEBLINKS_CONF_VIEW','خيارات العرض');
define('_AM_WEBLINKS_CONF_TOPTEN','خيارات العشر الأوائل');
define('_AM_WEBLINKS_CONF_SEARCH','خيارات البحث');

define('_AM_WEBLINKS_USE_BROKENLINK','تقارير الوصلات التي لا تعمل');
define('_AM_WEBLINKS_USE_BROKENLINK_DSC','نعم السماح للأعضار بإرسال تقارير عن وصلات لا تعمل');
define('_AM_WEBLINKS_USE_HITS','احسب الزيارات عند الذهاب للموقع');
define('_AM_WEBLINKS_USE_HITS_DSC','نعم احسب الزيارات عند الذهاب للموقع');
define('_AM_WEBLINKS_USE_PASSWD','تحقيق كلمة السر');
define('_AM_WEBLINKS_USE_PASSWD_DSC','"نعم"، <b> الزوار </b> يمكنهم تعديل الرابط بعدد التحقق من كلمة السر <br /> "لا"، عدم عرض حقل كلمة السر.');
define('_AM_WEBLINKS_PASSWD_MIN','أدنى طول لكلمة السر');
define('_AM_WEBLINKS_POST_TEXT', 'المدير عنده كل الصلاحيات');
define('_AM_WEBLINKS_AUTH_DOHTML', 'تصريح باستعمال بيانات HTML تاغ');
define('_AM_WEBLINKS_AUTH_DOHTML_DSC', 'تحديد المجموعة المصرح لها باستعمال HTML تاغ');
define('_AM_WEBLINKS_AUTH_DOSMILEY', 'تصريح باستعمال الأبتسامات');
define('_AM_WEBLINKS_AUTH_DOSMILEY_DSC', 'تحديد المجموعة المصرح لها باستعمال الأبتسامات');
define('_AM_WEBLINKS_AUTH_DOXCODE', 'تصريح باستعمال اكواد XOOPS');
define('_AM_WEBLINKS_AUTH_DOXCODE_DSC', 'تحديد المجموعة المصرح لها باستعمال اكواد XOOPS');
define('_AM_WEBLINKS_AUTH_DOIMAGE', 'تصريح باستعمال الصور');
define('_AM_WEBLINKS_AUTH_DOIMAGE_DSC', 'حدد المجموعة المصرح لها باستعمال الصور');
define('_AM_WEBLINKS_AUTH_DOBR', 'تصريح باستعمال الفقرة');
define('_AM_WEBLINKS_AUTH_DOBR_DSC', 'تحديد المجموعة المصرح لها باستعمال الفقرة');
define('_AM_WEBLINKS_SHOW_CATLIST','عرض الأقسام في القائمة الرئيسية');
define('_AM_WEBLINKS_SHOW_CATLIST_DSC','"نعم"عرض الأقسام في القائمة الرئيسية');
define('_AM_WEBLINKS_VIEW_URL','طريقة عرض عنوان الموقع');
define('_AM_WEBLINKS_VIEW_URL_DSC','"لا شيئ"  عدم عرض الرابط نهائي. <br /> "غير مباشر" يعرض الرابط مثال visit.php?lid=2   . <br /> "مباشر" يعرض عنوان الموقع عند مرور الفأرة فوق الرابط (جافا سكربت).');
define('_AM_WEBLINKS_VIEW_URL_0','لا شيء');
define('_AM_WEBLINKS_VIEW_URL_1','غير مباشرة');
define('_AM_WEBLINKS_VIEW_URL_2','مباشرة');
define('_AM_WEBLINKS_RECOMMEND_PRI','أولوية المواقع المنصح بها');
define('_AM_WEBLINKS_RECOMMEND_PRI_DSC','"لا شيئ" لا تعرض. <br /> "عادي"  في الصفحة الرئيسية للبرنامج. <br /> "أعلى" عرض المواقع ينصح فيها في أعلى كل قسم.');
define('_AM_WEBLINKS_MUTUAL_PRI','أولوية المواقع المتبادلة');
define('_AM_WEBLINKS_MUTUAL_PRI_DSC','"لا شيئ"  لا تعرض. <br /> "عادي"  في الصفحة الرئيسية للبرنامج. <br /> "أعلى"  عرض المواقع في أعلى كل الأقسام.');
define('_AM_WEBLINKS_PRI_0','لا شيء');
define('_AM_WEBLINKS_PRI_1','عادي');
define('_AM_WEBLINKS_PRI_2','أعلى');
define('_AM_WEBLINKS_LINK_IMAGE_AUTO','تحديث تلقائي لحجم البنر');
define('_AM_WEBLINKS_LINK_IMAGE_AUTO_DSC', "نعم <br />تحديث تلقائي لحجم البنر.");
define('_AM_WEBLINKS_RSS_USE','Use RSS feed');
define('_AM_WEBLINKS_RSS_USE_DSC','YES <br />Get and display RSS/ATOM feed.');

// bulk import
define('_AM_WEBLINKS_BULK_IMPORT','إستيراد عدد كبير(بالجملة)');
define('_AM_WEBLINKS_BULK_IMPORT_FILE','إستيراد من ملف');
define('_AM_WEBLINKS_BULK_CAT','إستيراد من الأقسام');
define('_AM_WEBLINKS_BULK_CAT_DSC1','ترتيب الأقسام');
define('_AM_WEBLINKS_BULK_CAT_DSC2','استعمل علامة الأقتباس اليسرى (>) في بداية القسم لتعريف القسم كقسم فرعي');
define('_AM_WEBLINKS_BULK_LINK','إستيراد معظم الروابط');
define('_AM_WEBLINKS_BULK_LINK_DSC1', 'إدخال القسم في أول السطر');
define('_AM_WEBLINKS_BULK_LINK_DSC2', 'وصف عنوان الموقع, عنوان الموقع, والفصل عن طريق(,) في السطر الثاني.');
define('_AM_WEBLINKS_BULK_LINK_DSC3', 'أستعمل (---)  للفصل بين المواقع.');
define('_AM_WEBLINKS_BULK_ERROR_LAYER','Specified two or more under layers at the category tree structure. This need clarification G.S.');
define('_AM_WEBLINKS_BULK_ERROR_CID','خطأ رقم القسم');
define('_AM_WEBLINKS_BULK_ERROR_PID','خطأ رقم القسم الرئيسي');
define('_AM_WEBLINKS_BULK_ERROR_FINISH','حدث خطأ اوقف العملية');

// command
//define('_AM_WEBLINKS_CREATE_CONFIG', 'أنشأ ملف خيارات');
//define('_AM_WEBLINKS_TEST_EXEC', 'تنفيذ الاختبار لـ %s');

// === 2006-10-05 ===
// menu
define('_AM_WEBLINKS_MODULE_CONFIG_3','خيارات البرنامج 3');
define('_AM_WEBLINKS_MODULE_CONFIG_4','خيارات البرنامج 4');
define('_AM_WEBLINKS_VOTE_LIST', 'قائمة التصويتات');
define('_AM_WEBLINKS_CATLINK_LIST', 'قائمة جميع الروابط');
//define('_AM_WEBLINKS_COMMAND_MANAGE', 'إدارة التنفيذ');
define('_AM_WEBLINKS_TABLE_MANAGE',  'إدارة قاعدة البيانات');
define('_AM_WEBLINKS_IMPORT_MANAGE', 'إدارة الاستيراد');
define('_AM_WEBLINKS_EXPORT_MANAGE', 'إدارة التصدير');

// config
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_2','التحقيق, الاقسام, الخ');
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_3','روابط');
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_4','RSS, المنتدى, خريطة');
define('_AM_WEBLINKS_LINK_REGISTER','خيارات الروابط: الوصف (عند تسجيل موقع جديد خانة كتابة الوصف)');

// bin configuration
define('_AM_WEBLINKS_FORM_BIN', 'خيارات التنفيذ');
define('_AM_WEBLINKS_FORM_BIN_DESC', 'It is used on bin command');
define('_AM_WEBLINKS_CONF_BIN_PASS','الرقم السري');
//define('_AM_WEBLINKS_CONF_BIN_PASS_DESC','');
define('_AM_WEBLINKS_CONF_BIN_SEND','ارسال بريد');
//define('_AM_WEBLINKS_CONF_BIN_SEND_DESC','');
define('_AM_WEBLINKS_CONF_BIN_MAILTO','البريد لأرسالة');
//define('_AM_WEBLINKS_CONF_BIN_MAILTO_DESC','');

// rssc
//define('_AM_WEBLINKS_RSS_DIRNAME','RSSC Module Dirname');
//define('_AM_WEBLINKS_RSS_DIRNAME_DESC','');

// link manage
define('_AM_WEBLINKS_DEL_LINK', 'حذف رابط');
define('_AM_WEBLINKS_ADD_RSSC', 'أضف رابط إلى برنامج RSSC ');
define('_AM_WEBLINKS_MOD_RSSC', 'تعديل رابط في برنامج RSSC');
define('_AM_WEBLINKS_REFRESH_RSSC', 'تنشيط رابط في برنامج RSSC');
define('_AM_WEBLINKS_APPROVE',     'الموافقة على رابط جديد');
define('_AM_WEBLINKS_APPROVE_MOD', 'الموافقة على تعديل رابط');
define('_AM_WEBLINKS_RSSC_LID_SAVED', 'حفظ ارقام مركز العاوين');
define('_AM_WEBLINKS_GOTO_LINK_LIST', 'الذهاب إلى قائمة الروابط');
define('_AM_WEBLINKS_GOTO_LINK_EDIT', 'الذهاب إلى قائمة التعديلات');
define('_AM_WEBLINKS_ADD_BANNER', 'اضف حجم البانر');
define('_AM_WEBLINKS_MOD_BANNER', 'مقاس البنر');

// vote list
define('_AM_WEBLINKS_VOTE_USER', 'تصويتات الأعضاء');
define('_AM_WEBLINKS_VOTE_ANON', 'تصويتات الزوار');

// locate
define('_AM_WEBLINKS_CONF_LOCATE','تحديد الموقع');
define('_AM_WEBLINKS_CONF_COUNTRY_CODE','كود الدولة');
define('_AM_WEBLINKS_CONF_COUNTRY_CODE_DESC', 'Enter ccTLDs code <br/> <a href="http://www.iana.org/cctld/cctld-whois.htm" target="_blank">IANA: Country-Code Top-Level Domains</a>');
define('_AM_WEBLINKS_CONF_RENEW_COUNTRY_CODE_DESC', 'Refresh the item which relates to the country code. <br/> The item with the <span style="color:#0000ff;">#</span> mark');
define('_AM_WEBLINKS_RENEW', 'تجديد');

// map
define('_AM_WEBLINKS_CONF_MAP','خيارات خرائط الموقع');
define('_AM_WEBLINKS_CONF_MAP_USE','تشغيل خرائط جوحل');
define('_AM_WEBLINKS_CONF_MAP_TEMPLATE','قالب الخريطة');
define('_AM_WEBLINKS_CONF_MAP_TEMPLATE_DESC','إدخل اسم ملف القالب في template/map/');

// google map: hacked by wye <http://never-ever.info/>
define('_AM_WEBLINKS_CONF_GOOGLE_MAP','خيارات خرائط جوحل');
define('_AM_WEBLINKS_CONF_GM_USE','تشغيل خرائط جوحل');
define('_AM_WEBLINKS_CONF_GM_APIKEY','Google Maps API key');
define('_AM_WEBLINKS_CONF_GM_APIKEY_DESC', 'Get the API key on <br/> <a href="http://www.google.com/apis/maps/signup.html" target="_blank">http://www.google.com/apis/maps/signup.html</a> <br/> When you use GoogleMaps.' );
define('_AM_WEBLINKS_CONF_GM_SERVER','أسم السيرفر');
define('_AM_WEBLINKS_CONF_GM_LANG',  'كود اللغة');
define('_AM_WEBLINKS_CONF_GM_LOCATION', 'الموقع الأفتراضي');
define('_AM_WEBLINKS_CONF_GM_LATITUDE', 'خطّ العرض الأفتراضي');
define('_AM_WEBLINKS_CONF_GM_LONGITUDE','خطّ الطول الأفتراضي');
define('_AM_WEBLINKS_CONF_GM_ZOOM',     'مستوى التقريب الأفتراضي');

// google search
define('_AM_WEBLINKS_CONF_GOOGLE_SEARCH','تأكيد بحث جوحل');
define('_AM_WEBLINKS_CONF_GOOGLE_SERVER','أسم السيرفر');
define('_AM_WEBLINKS_CONF_GOOGLE_LANG',  'كود اللغة');

// template
define('_AM_WEBLINKS_CONF_TEMPLATE','مسح كاش التمبلت');
define('_AM_WEBLINKS_CONF_TEMPLATE_DESC','يجب أن ينفذ، عندما عندما يتم تغير القالب template/parts/ template/xml/ and template/map/ directory');

// === 2006-12-11 ===
// link item
//define('_AM_WEBLINKS_TIME_PUBLISH','Set the publication time');
//define('_AM_WEBLINKS_TIME_PUBLISH_DESC','If you do not check it, published time will become undated');
//define('_AM_WEBLINKS_TIME_EXPIRE','Set expiration time');
//define('_AM_WEBLINKS_TIME_EXPIRE_DESC','If you do not check it, expired setting will become undated');
define('_AM_WEBLINKS_LINK_TIME_PUBLISH_BEFORE','قائمة الروابط قبل وقت النشر');
define('_AM_WEBLINKS_LINK_TIME_EXPIRE_AFTER',  'قائمة الروابط بعد إنتهاء الوقت');

define('_AM_WEBLINKS_SERVER_ENV','حالة السيرفر ');
define('_AM_WEBLINKS_DEBUG_CONF','حالة تصحيح الأخطاء(المتغيرات)');
define('_AM_WEBLINKS_ALL_GREEN','جميعها خضراء');

// === 2007-02-20 ===
// performance
define('_AM_WEBLINKS_UPDATE_CAT_PATH','تحديث مسار القسم');
define('_AM_WEBLINKS_UPDATE_CAT_COUNT','تحديث احصاء روابط الأقسام');
define('_AM_WEBLINKS_CAT_COUNT_UPDATED','تم تحديث مسار القسم');

// config
define('_AM_WEBLINKS_SYSTEM_POST_LINK','احتساب عن إضافة موقع جديد');
define('_AM_WEBLINKS_SYSTEM_POST_LINK_DSC','"نعم" احتساب الزيارات عن إضافة موقع جديد');
define('_AM_WEBLINKS_SYSTEM_POST_RATE','احتساب التقييم');
define('_AM_WEBLINKS_SYSTEM_POST_RATE_DSC','"نعم" سوف يتم احتساب الزيارات عند تقيم موقع');

define('_AM_WEBLINKS_VIEW_STYLE_CAT','طريقة عرض القسم');
define('_AM_WEBLINKS_VIEW_STYLE_MARK','طريقة عرض "مواقع ينصح فيها" ');
define('_AM_WEBLINKS_VIEW_STYLE_MARK_DSC','تطبيق في المواقع المنصح بها, المواقع المتبادلة, مواقع RSS/ATOM');
define('_AM_WEBLINKS_VIEW_STYLE_0','الخلاصة');
define('_AM_WEBLINKS_VIEW_STYLE_1','وصف كامل');

define('_AM_WEBLINKS_CONF_PERFORMANCE','تحسين الأداء');
define('_AM_WEBLINKS_CONF_PERFORMANCE_DSC','بسبب تحسين الأداء، تحسب البيانات مقدما عندما تعرض، وتخزن في قاعدة البيانات. <br /> عندما إستعمال أول مرة، تنفذ من "قائمة الأقسام" -> "تحديث مسار الأقسام"');
define('_AM_WEBLINKS_CAT_PATH','مسار القسم');
define('_AM_WEBLINKS_CAT_PATH_DSC','"نعم" يحسب مسار القسم، ويخزن في جدول القسم. <br /> "لا" لا يحسب عندما يعرض.');
define('_AM_WEBLINKS_CAT_COUNT','إحصاء روابط القسم');
define('_AM_WEBLINKS_CAT_COUNT_DSC','نعم" يحسب إحصاء روابط، ويخزن في جدول القسم. <br /> "لا" لا يحسب عندما يعرض.');

define('_AM_WEBLINKS_POST_TEXT_4', 'جميع الحقول تعرض في صفحة الأدمن');
define('_AM_WEBLINKS_LINK_REGISTER_1','خيارات الروابط: كتابة النص (عند تسجيل موقع جديد خانة كتابة نص)');

define('_AM_WEBLINKS_CONF_LINK_GUEST','خيارات بند تسجيل رابط');
define('_AM_WEBLINKS_USE_CAPTCHA','Use CAPTCHA');
define('_AM_WEBLINKS_USE_CAPTCHA_DSC','CAPTCHA is technique for anti-spam.<br />This feature Need Captcha module.<br />YES, <b>anoymous user</b> must use CAPTCHA when add or modify link.<br />NO does not show CAPTCHA field.');
define('_AM_WEBLINKS_CAPTCHA_FINDED',     'Captcha module ver %s is finded');
define('_AM_WEBLINKS_CAPTCHA_NOT_FINDED', 'برنامج Captcha غير مثبت');

define('_AM_WEBLINKS_CONF_SUBMIT', 'وصف شكل (موجودة في أعلى الصفحة عند تسجيل موقع) تسجيل موقع');
define('_AM_WEBLINKS_SUBMIT_MAIN',    'وصف عند إضافة موقع جديد: 1');
define('_AM_WEBLINKS_SUBMIT_PENDING', 'وصف عند إضافة موقع جديد: 2');
define('_AM_WEBLINKS_SUBMIT_DOUBLE',  'وصف عند إضافة موقع جديد: 3');
define('_AM_WEBLINKS_SUBMIT_MAIN_DSC',   'تعرض دائما');
define('_AM_WEBLINKS_SUBMIT_PENDING_DSC','تعرض عندما "تحتاج إلى موافقة الأدمن"<br /> راجع خيارات البرنامج 2');
define('_AM_WEBLINKS_SUBMIT_DOUBLE_DSC', 'تعرض عندما تكون الموافقة على استلام روابط موجودة مفعلة.<br /> راجع خيارات الرابط في الاسفل');

define('_AM_WEBLINKS_MODLINK_MAIN',     'وصف عند تعديل رابط: 1');
define('_AM_WEBLINKS_MODLINK_PENDING',  'وصف عند تعديل رابط: 2');
define('_AM_WEBLINKS_MODLINK_NOT_OWNER','وصف عند تعديل رابط: 3');
define('_AM_WEBLINKS_MODLINK_NOT_OWNER_DSC','تعرض عندما الأدمن يريد موافقة');

define('_AM_WEBLINKS_CONF_CAT_FORUM', 'عرض المنتدى في القسم');
define('_AM_WEBLINKS_CONF_LINK_FORUM', 'عرض المنتدى في دليل المواقع');
//define('_AM_WEBLINKS_FORUM_SEL', 'Select Forum module');
define('_AM_WEBLINKS_FORUM_THREAD_LIMIT', 'عدد المواضيع');
define('_AM_WEBLINKS_FORUM_POST_LIMIT', 'عدد المشاركات في الموضوع');
define('_AM_WEBLINKS_FORUM_POST_ORDER', 'ترتيب المشاركات');
define('_AM_WEBLINKS_FORUM_POST_ORDER_0', 'الأقدم');
define('_AM_WEBLINKS_FORUM_POST_ORDER_1', 'الأحدث');
//define('_AM_WEBLINKS_FORUM_INSTALLED',     'Forum module ( %s ) ver %s is installed');
//define('_AM_WEBLINKS_FORUM_NOT_INSTALLED', 'Forum module ( %s ) is not installed');

// === 2007-03-25 ===
define('_AM_WEBLINKS_UPDATE_CAT_IMAGE_SIZE','تحديث مقاس صورة القسم');

define('_AM_WEBLINKS_CONF_INDEX', 'خيارات الصفحة الرئيسية');
define('_AM_WEBLINKS_CONF_INDEX_GM_MODE', 'نمط خريطة جوجل');

define('_AM_WEBLINKS_CAT_SHOW_GM',   'عرض خرائط جوجل');
define('_AM_WEBLINKS_MODE_NON',       'لا تعرض');
define('_AM_WEBLINKS_MODE_DEFAULT',   'الأفتراضي');
define('_AM_WEBLINKS_MODE_PARENT',    'نفس القسم الرئيسي');
define('_AM_WEBLINKS_MODE_FOLLOWING', 'حسب الأرقام الموجودة');

define('_AM_WEBLINKS_CONF_CAT_ALBUM',  'عرض البوم الصور في القسم');
define('_AM_WEBLINKS_CONF_LINK_ALBUM', 'عرض البوم الصور في الدليل');
//define('_AM_WEBLINKS_ALBUM_SEL', 'Select Album module');
define('_AM_WEBLINKS_ALBUM_LIMIT', 'عدد الصور');
define('_AM_WEBLINKS_WHEN_OMIT', 'Process when omit');

define('_AM_WEBLINKS_MODULE_INSTALLED',     '%s برنامج ( %s ) اصدار %s مركب');
define('_AM_WEBLINKS_MODULE_NOT_INSTALLED', '%s برنامج ( %s ) لم يركب');

// === 2007-04-08 ===
define('_AM_WEBLINKS_CAT_DESC_MODE',  'عرض الوصف');
define('_AM_WEBLINKS_CAT_SHOW_FORUM', 'عرض المنتدى');
define('_AM_WEBLINKS_CAT_SHOW_ALBUM', 'عرض الالبوم');
define('_AM_WEBLINKS_MODE_SETTING',   'تحديد القيمة');
define('_AM_WEBLINKS_MODE_OMIT_PARENT', 'إرجاع الأيقونة');

// === 2007-06-10 ===
// d3forum
define('_AM_WEBLINKS_CONF_D3FORUM', 'Comment-integration with d3forum module');
define('_AM_WEBLINKS_PLUGIN_SEL',   'أختر الإضافة');
define('_AM_WEBLINKS_DIRNAME_SEL',  'أختر البرنامج');

// category
define('_AM_WEBLINKS_CAT_PATH_STYLE', 'طريقة عرض الأقسام في قائمة الأقسام');

// category page
define('_AM_WEBLINKS_CONF_CAT_PAGE', 'إعدادت صفحة القسم');
define('_AM_WEBLINKS_CAT_COLS', 'عدد أعمدة الأقسام في الصفحة الرئيسية');
define('_AM_WEBLINKS_CAT_COLS_DESC', 'عدد أعمدة الأقسام الفرعية في الصفحة القسم الرئيسي');
define('_AM_WEBLINKS_CAT_SUB_MODE', 'طريقة عرض الأقسام الفرعية<br>لا تعرض يعني عدم عرض الأقسام الفرعية في الرئيسية<br>عرض قسم فرعي واحد يعني عرض قسم فرعي رئيسي واحد');
define('_AM_WEBLINKS_CAT_SUB_MODE_1', 'عرض قسم فرعي واحد');
define('_AM_WEBLINKS_CAT_SUB_MODE_2', 'عرض جميع الأقسام');

// === 2007-07-14 ===
// highlight
define('_AM_WEBLINKS_USE_HIGHLIGHT', 'تلوين كلمة البحث');
define('_AM_WEBLINKS_CHECK_MAIL', 'فحص صيغة الإيميل');
define('_AM_WEBLINKS_CHECK_MAIL_DSC', 'لا يسمح لأي صيغة. <br /> نعم يدقق بأن صيغة الإيميل مثل abc@efg.com عند تسجيل رابط.');
//define('_AM_WEBLINKS_NO_EMAIL', 'Not Set Email Address');

// === 2007-08-01 ===
// config
define('_AM_WEBLINKS_MODULE_CONFIG_0','خيارات البرنامج');
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_0','الرئيسية');
define('_AM_WEBLINKS_MODULE_CONFIG_5','خيارات البرنامج 5');
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_5','حقول, نموذج(شكل)عند تسجيل الموقع');
define('_AM_WEBLINKS_MODULE_CONFIG_6','خيارات البرنامج 6');
define('_AM_WEBLINKS_MODULE_CONFIG_DESC_6','خريطة جوجل');

// google map
define('_AM_WEBLINKS_GM_MAP_CONT',  'Map Control');
define('_AM_WEBLINKS_GM_MAP_CONT_DESC',  'GLargeMapControl, GSmallMapControl, GSmallZoomControl');
define('_AM_WEBLINKS_GM_MAP_CONT_NON',   'لا تعرض');
define('_AM_WEBLINKS_GM_MAP_CONT_LARGE', 'Large Control');
define('_AM_WEBLINKS_GM_MAP_CONT_SMALL', 'Small Control');
define('_AM_WEBLINKS_GM_MAP_CONT_ZOOM',  'Zoom Control');
define('_AM_WEBLINKS_GM_USE_TYPE_CONT',  'Use Map Type Control');
define('_AM_WEBLINKS_GM_USE_TYPE_CONT_DESC',  'GMapTypeControl');
define('_AM_WEBLINKS_GM_USE_SCALE_CONT',  'Use Scale Control');
define('_AM_WEBLINKS_GM_USE_SCALE_CONT_DESC',  'GScaleControl');
define('_AM_WEBLINKS_GM_USE_OVERVIEW_CONT',  'Use Overview Map Control');
define('_AM_WEBLINKS_GM_USE_OVERVIEW_CONT_DESC',  'GOverviewMapControl');
define('_AM_WEBLINKS_GM_MAP_TYPE', '[Search] Map Type');
define('_AM_WEBLINKS_GM_MAP_TYPE_DESC', 'GMapType');
define('_AM_WEBLINKS_GM_GEOCODE_KIND',  '[Œںچُ] Kind of Geocode');
define('_AM_WEBLINKS_GM_GEOCODE_KIND_DESC',  'Search latitude and longitude from address<br /><b>Single Result</b><br />GClientGeocoder - getLatLng<br /><b>More Results</b><br />GClientGeocoder - getLocations');
define('_AM_WEBLINKS_GM_GEOCODE_KIND_LATLNG', 'Single Result: getLatLng');
define('_AM_WEBLINKS_GM_GEOCODE_KIND_LOCATIONS',   'More Results: getLocations');
define('_AM_WEBLINKS_GM_USE_GEOCODE_TOKYO',  '[Search][Japan] Use CSIS');
define('_AM_WEBLINKS_GM_USE_GEOCODE_TOKYO_DESC',  'Valid in Japan<br />Search latitude and longitude from address');
define('_AM_WEBLINKS_GM_USE_NISHIOKA',  '[Search][Japan] Use Inverse Geocode');
define('_AM_WEBLINKS_GM_USE_NISHIOKA_DESC',  'Valid in Japan<br />Search address from latitude and longitude<br /><a href="http://nishioka.sakura.ne.jp/google/" target="_blank">http://nishioka.sakura.ne.jp/google/</a>');
define('_AM_WEBLINKS_GM_TITLE_LENGTH',  '[Marker] Maximum characters for Title');
define('_AM_WEBLINKS_GM_TITLE_LENGTH_DESC',  'Maximum number of characters used for Title in the marker<br /><b>-1</b> is unlimited');
define('_AM_WEBLINKS_GM_DESC_LENGTH',  '[Marker] Maximum characters for Content');
define('_AM_WEBLINKS_GM_DESC_LENGTH_DESC',  'Maximum number of characters used for Content in the marker<br /><b>-1</b> is unlimited');
define('_AM_WEBLINKS_GM_WORDWRAP',  '[Marker] Maximum characters for wordwarp');
define('_AM_WEBLINKS_GM_WORDWRAP_DESC',  'Maximum number of characters used for per line (wordwrap) in the marker<br /><b>-1</b> is unlimited');
define('_AM_WEBLINKS_GM_USE_CENTER_MARKER',  '[Marker] Show the center marker');
define('_AM_WEBLINKS_GM_USE_CENTER_MARKER_DESC',  'In Main page and Category page, show the center marker');

// map jp
define('_AM_WEBLINKS_MAP_JP_MANAGE', 'Japan Map Configuration');

// column
define('_AM_WEBLINKS_COLUMN_MANAGE', 'Column Management');
define('_AM_WEBLINKS_COLUMN_MANAGE_DESC', 'Add etc columns in link table and modify table');
define('_AM_WEBLINKS_COLUMN_MANAGE_NOT_USE', 'Not Use');
define('_AM_WEBLINKS_THERE_ARE_COLUMN', 'There are <b>%s</b> etc columns in link table');
define('_AM_WEBLINKS_COLUMN_NUM', 'Number of adding etc columns');
define('_AM_WEBLINKS_COLUMN_BIGGER_USE', 'The number of the etc columns is bigger than the number in link table');
define('_AM_WEBLINKS_COLUMN_UNMATCH',  'The columns is unmatch in link table and modify table');
define('_AM_WEBLINKS_PHPMYADMIN',  'Correct in the management tool like as phpMyAdmin');
define('_AM_WEBLINKS_LINK_NUM_ETC', 'The number of etc columns');

// latest
define('_AM_WEBLINKS_INDEX_MODE_LATEST', 'حسب آخر رابط');
define('_AM_WEBLINKS_INDEX_MODE_LATEST_UPDATE', 'تاريخ التحديث');
define('_AM_WEBLINKS_INDEX_MODE_LATEST_CREATE', 'ناريخ الأنشاء');

// header
define('_AM_WEBLINKS_CONF_HTML_STYLE', 'خيارات HTML');
define('_AM_WEBLINKS_HEADER_MODE', 'إستعمال xoops هيدر');
define('_AM_WEBLINKS_HEADER_MODE_DESC', '"لا"،سوف يعرض css والجافا سكربت في body tag <br />  "نعم"، سوف تعرض في body tag <br /> هناك مواضيع نفسها التي لا يمكن أن تستعمل');

// bulk
define('_AM_WEBLINKS_BULK_SAMPLE','يمكنك ان ترى عينة , أضغط على زر عينة');
define('_AM_WEBLINKS_BULK_LINK_DSC10','مواقع ثابتة');
define('_AM_WEBLINKS_BULK_LINK_DSC20','الادمن يحدد المواقع المسجلة');
define('_AM_WEBLINKS_BULK_LINK_DSC21','الفقرة الأولى');
define('_AM_WEBLINKS_BULK_LINK_DSC22','الفقرة الثانية، ومتابعة');
define('_AM_WEBLINKS_BULK_LINK_DSC23','اكتب المواقع المسجلة في السطر الاول.<br />اكتب خط افقي(---)');
define('_AM_WEBLINKS_BULK_LINK_DSC24','وصف المواقع المسجلة، حسب الترتيب في السطر الاول، فصل بـ(,)وفي السطر الثاني.');
define('_AM_WEBLINKS_BULK_CHECK_URL','فحص تحديد اسم الموقع');
define('_AM_WEBLINKS_BULK_CHECK_DESCRIPTION','فحص تحديد الوصف');

// === 2007-09-01 ===
// auth
define('_AM_WEBLINKS_AUTH_DELETE','يستطيع الحذف');
define('_AM_WEBLINKS_AUTH_DELETE_DSC','حدّد المجموعات سمحت بارسال طلبات حذف الوصلة');
define('_AM_WEBLINKS_AUTH_DELETE_AUTO','يستطيع الموافقة على حذف رابط');
define('_AM_WEBLINKS_AUTH_DELETE_AUTO_DSC','حدّد المجموعات التي سمحت الموافقة على طلبات حذف الرابط');

// nofitication
define('_AM_WEBLINKS_NOTIFICATION_MANAGE', 'ادارة التبليغات');
define('_AM_WEBLINKS_NOTIFICATION_MANAGE_DESC', 'خيار لكل برنامج مدير<br />نفس الموجود في اعلى الصفحة لهذا البرنامج');
define('_AM_WEBLINKS_NOTIFICATION_MANAGE_NOT_USE', "لا يمكن استعمالها في بعض اصدارات XOOPS");
define('_AM_WEBLINKS_NOTIFICATION_MANAGE_PLEASE', 'في هذه الحالة، رجاء إستعمل في أعلى الصفحة من هذا البرنامج');
define('_AM_WEBLINKS_SUBJ_LINK_MOD_APPROVED', '[{X_SITENAME}] {X_MODULE}: طلب تعديلك مصدق');
define('_AM_WEBLINKS_SUBJ_LINK_MOD_REFUSED',  '[{X_SITENAME}] {X_MODULE}: تطلب تعديلك مرفوض');
define('_AM_WEBLINKS_SUBJ_LINK_DEL_APPROVED', '[{X_SITENAME}] {X_MODULE}: موافقة على طلبك بحذف الموقع');
define('_AM_WEBLINKS_SUBJ_LINK_DEL_REFUSED',  '[{X_SITENAME}] {X_MODULE}: رفض على طلبك بحذف الموقع');

// config
define('_AM_WEBLINKS_ADMIN_WAITING_SHOW', 'عرض قائمة انتظار الادمن');
define('_AM_WEBLINKS_USER_WAITING_NUM',   'عدد قائمة إنتظار أعضاء الروابط');
define('_AM_WEBLINKS_USER_OWNER_NUM',     'عرض عدد المواقع المرسلة من العضو في "قائمة مواقعك"');
define('_AM_WEBLINKS_USE_HITS_SINGLELINK','احتساب الزيارات عند الضغط علي " مزيد من التفاصيل"');
define('_AM_WEBLINKS_USE_HITS_SINGLELINK_DSC','"نعم"احتساب الزيارات عند الضغط علي " مزيد من التفاصيل"');
define('_AM_WEBLINKS_MODE_RANDOM', 'الموقع العشوائي');
define('_AM_WEBLINKS_MODE_RANDOM_URL', 'الذهاب الي الموقع');
define('_AM_WEBLINKS_MODE_RANDOM_SINGLE', 'الذهاب الي صفحة الموقع في الدليل');

// request list
define('_AM_WEBLINKS_DEL_REQS', 'روابط تنتظر الحذف');
define('_AM_WEBLINKS_NO_DEL_REQ','لا يوجد طلبات لحذف الروابط');
define('_AM_WEBLINKS_DEL_REQ_DELETED','طلب الحذف حذف');

// link list
define('_AM_WEBLINKS_LINK_USERCOMMENT_DESC','قائمة الروابط بالتعليق للإدارة (حسب الرقم)');

// clone
define('_AM_WEBLINKS_CLONE_LINK', 'إعادة نسخ');
define('_AM_WEBLINKS_CLONE_MODULE', 'نسخ إلى برنامج آخر');
define('_AM_WEBLINKS_CLONE_CONFIRM', 'تأكيد النسخ');
define('_AM_WEBLINKS_NO_MODULE', 'ليس هناك برنامج مطابق');

// link form
define('_AM_WEBLINKS_MODIFIED', 'عدل');
define('_AM_WEBLINKS_CHECK_CONFIRM', 'أكد');
define('_AM_WEBLINKS_WARN_CONFIRM', 'تحذير: دقق من "مؤكد" %s');
define('_AM_WEBLINKS_RSSC_LID_EXIST_MORE', 'هناك رابط او أكثر لهم نفس الرقم "رقم مركز العناوين"');

// web shot
define('_AM_WEBLINKS_LINK_IMG_THUMB', 'صورة الموقع');
define('_AM_WEBLINKS_LINK_IMG_THUMB_DSC', 'عرض صورة مصغرة للموقع، <br /> باستخدام مزود الخدمة، <br /> اذا كان لا لن تظهر الصورة المصغرة.');
define('_AM_WEBLINKS_LINK_IMG_NON', 'لا');
define('_AM_WEBLINKS_LINK_IMG_MOZSHOT', 'استعمل موقع <a href="http://mozshot.nemui.org/" target="_blank">MozShot</a>');
define('_AM_WEBLINKS_LINK_IMG_SIMPLEAPI', 'استعمل موقع <a href="http://img.simpleapi.net/" target="_blank">SimpleAPI</a>');

// === 2007-11-01 ===
// google map
define('_AM_WEBLINKS_GM_MARKER_WIDTH',  '[Marker] Width (pixel)');
define('_AM_WEBLINKS_GM_MARKER_WIDTH_DESC',  'Width of map marker info<br /><b>-1</b> is unspecifid');
define('_AM_WEBLINKS_LINK_IMG_USE', 'يستعمل %s');

define('_AM_WEBLINKS_RSS_SITE', 'هذا الموقع');
define('_AM_WEBLINKS_RSS_FEED', 'RSS feeds');

// nameflag mainflag
define('_AM_WEBLINKS_CONF_LINK_USER','خيار روابط الاعضاء');
define('_AM_WEBLINKS_USER_NAMEFLAG','Select view of nameflag');
define('_AM_WEBLINKS_USER_MAILFLAG','Select view of mailflag');
define('_AM_WEBLINKS_USER_NAME_MAIL_FLAG_DESC','القيمة الافتراضية عند تسجيل العضو<br />الادمن يستطيع ان يغير القيمة');
define('_AM_WEBLINKS_USER_NAME_MAIL_FLAG_SEL','أختيار العضو');

// description length
define('_AM_WEBLINKS_DESC_LENGTH', 'أقصى طول من الحروف');
define('_AM_WEBLINKS_DESC_LENGTH_DSC', '<b>-1</b> or the admin : 64KB limit<br />');

// === 2007-12-09 ===
define("_AM_WEBLINKS_D3FORUM_VIEW", "عرض نوع الامر");

}
// --- define language begin ---

?>